{
  "name": "hello",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "NODE_ENV=development node index.js",
    "start:production": "NODE_ENV=production node index.js",
    "test": "NODE_ENV=test mocha"
  },
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1"
  },
  "devDependencies": {
    "mocha": "^6.1.4",
    "supertest": "^4.0.2"
  }
}
